Comment 5 for bug 1677329

Andreas Hasenack (ahasenack) wrote :

Where it works:
2:4.3.11+dfsg-0ubuntu0.14.04.7 trusty
2:4.3.11+dfsg-0ubuntu0.16.04.6 xenial
2:4.4.5+dfsg-2ubuntu5.5 yakkety

Where it fails with this dlopen error:
2:4.5.8+dfsg-0ubuntu0.17.04.1 zesty
artful: probably fails as well, as it's the same package still (but I haven't tried)